I think you need player from svn head to work with the latest stage

On May 13, 2013 6:40 PM, "Sarat" <ideasarat@gmail.com> wrote:
Hello,

I have installed Player 3.0.2 and now i'm installing stage 4.1.1 and the
following error message has been displayed. Please help me to sort this out.

Earlier We were getting the error:
‘PLAYER_CAPABILITIES_REQ’ was not declared in this scope

We have modified the spelling to ‘PLAYER_CAPABILTIES_REQ’.. and it is now
giving this new error:

/home/pvyas/Documents/Player-Stage/Stage/libstageplugin/p_graphics.cc: In
member function ‘virtual int
InterfaceGraphics2d::ProcessMessage(QueuePointer&, player_msghdr_t*,
void*)’:
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:236:41: error:
‘PLAYER_GRAPHICS2D_CMD_MULTILINE’ was not declared in this scope
/home/pvyas/Documents/Player-Stage/Stage/libstageplugin/p_graphics.cc: In
member function ‘virtual void PlayerGraphics2dVis::RenderItem(Message&)’:
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:277:14: error:
‘PLAYER_GRAPHICS2D_CMD_MULTILINE’ was not declared in this scope
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:278:17: error:
‘player_graphics2d_cmd_multiline_t’ was not declared in this scope
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:279:35: error: ‘data’ was not
declared in this scope
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:280:67: error: expected type-
specifier before ‘player_graphics2d_cmd_multiline_t’
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:280:67: error: expected ‘>’ before
‘player_graphics2d_cmd_multiline_t’
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:280:67: error: expected ‘(’ before
‘player_graphics2d_cmd_multiline_t’
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:280:101: error: expected primary-
expression before ‘>’ token
/home/pvyas/Documents/Player-
Stage/Stage/libstageplugin/p_graphics.cc:280:122: error: expected ‘)’ before
‘;’ token
make[2]: *** [libstageplugin/CMakeFiles/stageplugin.dir/p_graphics.o] Error
1
make[1]: *** [libstageplugin/CMakeFiles/stageplugin.dir/all] Error 2
make: *** [all] Error 2

Thanks in Advance.


------------------------------------------------------------------------------
AlienVault Unified Security Management (USM) platform delivers complete
security visibility with the essential security capabilities. Easily and
efficiently configure, manage, and operate all of your security controls
from a single console and one unified framework. Download a free trial.
http://p.sf.net/sfu/alienvault_d2d
_______________________________________________
Playerstage-users mailing list
Playerstage-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/playerstage-users